select metadata_defn, '-' ,
 round(decimal(max(ORDER_SEQUENCE))/10,0), '-',
 max(ORDER_SEQUENCE) total, '-',
 avg(total_entries) avg
from metadata_statistics
where rundate = '2007-01-01-11.11.11.000000'
group by METADATA_DEFN
with ur
;
